---
primaryTopic:
  Accounts:
    AccountCategory: MICRO
    AccountRefDay: 30
    AccountRefMonth: 11
    LastMadeUpDate: 30/11/2021
    NextDueDate: 31/08/2023
  CompanyCategory: Private Limited Company
  CompanyName: MANDY KANG LIMITED
  CompanyNumber: 07493565
  CompanyStatus: Liquidation
  CountryOfOrigin: United Kingdom
  IncorporationDate: 14/01/2011
  RegAddress:
    AddressLine1: 9 ENSIGN HOUSE ADMIRALS WAY
    AddressLine2: MARSH WALL
    PostTown: LONDON
    Postcode: E14 9XQ
  Returns:
    LastMadeUpDate: 14/01/2022
    NextDueDate: 28/01/2023
  SICCodes:
    SicText:
      - '62012 - Business and domestic software development'
